{
  "id": "3355288",
  "name": "燧创ICON",
  "font_family": "FontAwesome",
  "css_prefix_text": "fa-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5097989",
      "name": "待发送",
      "font_class": "daifasong",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "8117645",
      "name": "出库",
      "font_class": "chuku",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "769422",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "3702770",
      "name": "接收",
      "font_class": "jieshou",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "6322607",
      "name": "上架",
      "font_class": "shangjia",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "6322620",
      "name": "下架",
      "font_class": "xiajia",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "20670396",
      "name": "在途",
      "font_class": "zaitu",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "35102393",
      "name": "作废01",
      "font_class": "zuofei01",
      "unicode": "ea30",
      "unicode_decimal": 59952
    },
    {
      "icon_id": "2064106",
      "name": "不通过1",
      "font_class": "butongguo1",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "22408096",
      "name": "未完成",
      "font_class": "weiwancheng",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "25673305",
      "name": "不通过2",
      "font_class": "butongguo2",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "1727363",
      "name": "生成检验任务",
      "font_class": "scjyrwu",
      "unicode": "e89c",
      "unicode_decimal": 59548
    },
    {
      "icon_id": "14309073",
      "name": "检验任务",
      "font_class": "jyrwu",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "35919700",
      "name": "待检验",
      "font_class": "daijianyan",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "29787956",
      "name": "pc_menu_保管层级管理",
      "font_class": "baoshui",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "25673114",
      "name": "移库中",
      "font_class": "yikuzhong",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "11533890",
      "name": "盘点中",
      "font_class": "pandianzhong",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "1866285",
      "name": "待出库",
      "font_class": "daichuku",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "2667538",
      "name": "客户",
      "font_class": "kehu",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "11465001",
      "name": "库存",
      "font_class": "kucun",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "15149294",
      "name": "待拣货",
      "font_class": "daijianhuo",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "37486718",
      "name": "库存日志",
      "font_class": "kucunrizhi",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "1425436",
      "name": "All",
      "font_class": "quanbu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "4272522",
      "name": "收货明细查询",
      "font_class": "shouhuomingxichaxun",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "7973487",
      "name": "待分拣",
      "font_class": "daifenjian",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "15253869",
      "name": "发布的活动-待审核",
      "font_class": "fabudehuodong-daishenhe",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "20912530",
      "name": "待上架",
      "font_class": "daishangjia",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "38922389",
      "name": "设备信息通道管理",
      "font_class": "shebeixinxitongdaoguanli2",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "38922388",
      "name": "机柜信息管理",
      "font_class": "jiguixinxiguanli2",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "38922387",
      "name": "产线设置",
      "font_class": "chanxianshezhi3",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "38913632",
      "name": "单体蓄电池列表",
      "font_class": "dantixudianchiliebiao",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "38913382",
      "name": "机柜信息管理",
      "font_class": "jiguixinxiguanli",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "38913381",
      "name": "设备信息通道管理",
      "font_class": "shebeixinxitongdaoguanli",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "38913380",
      "name": "产线设置",
      "font_class": "chanxianshezhi2",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "38913379",
      "name": "日志管理_接口日志管理",
      "font_class": "rizhiguanli_jiekourizhiguanli",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "38913377",
      "name": "电池盖数据管理2",
      "font_class": "dianchigaishujuguanli2",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "38814088",
      "name": "充放电监控",
      "font_class": "chongfangdianjiankong",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "38814090",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "38814081",
      "name": "产品列表",
      "font_class": "chanpinliebiao",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "38814096",
      "name": "设备台账",
      "font_class": "shebeitaizhang1",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "38814082",
      "name": "4-3中控室1",
      "font_class": "a-4-3zhongkongshi1",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "38814083",
      "name": "工艺流程类别",
      "font_class": "gongyiliuchengleibie",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "38814084",
      "name": "工单列表",
      "font_class": "gongdanliebiao1",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "38814087",
      "name": "计划排程 ",
      "font_class": "jihuapaicheng",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "38814085",
      "name": "产线设置",
      "font_class": "chanxianshezhi1",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "38814079",
      "name": "OCR识别配置",
      "font_class": "OCRshibiepeizhi",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "38814076",
      "name": "半成品生产管理",
      "font_class": "banchengpinshengchanguanli",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "38814097",
      "name": "SCADA节点配置",
      "font_class": "SCADAjiedianpeizhi",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "38814099",
      "name": "环控数据查询",
      "font_class": "huankongshujuchaxun",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "38814101",
      "name": "问题帮助",
      "font_class": "wentibangzhu",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "38814095",
      "name": "计量单位",
      "font_class": "jiliangdanwei",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "38814091",
      "name": "生产批次完工报工",
      "font_class": "shengchanpiciwangongbaogong",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "38814094",
      "name": "环控数据异常记录",
      "font_class": "huankongshujuyichangjilu",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "38814078",
      "name": "SCADA数据查询",
      "font_class": "SCADAshujuchaxun",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "38814110",
      "name": "前置服务配置",
      "font_class": "qianzhifuwupeizhi",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "38814102",
      "name": "化成上架记录",
      "font_class": "huachengshangjiajilu",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "38814089",
      "name": "OCR识别日志",
      "font_class": "OCRshibierizhi",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "38814108",
      "name": "工序单元",
      "font_class": "gongxudanyuan",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "38814107",
      "name": "托盘管理",
      "font_class": "tuopanguanli1",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "38814104",
      "name": "生产批次监控",
      "font_class": "shengchanpicijiankong",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "38814093",
      "name": "工艺流程",
      "font_class": "gongyiliucheng",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "38814106",
      "name": "数据录入",
      "font_class": "shujuluru",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "38814098",
      "name": "车间点位管理",
      "font_class": "chejiandianweiguanli",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "38814080",
      "name": "APS排程设置",
      "font_class": "APSpaichengshezhi",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "38814116",
      "name": "壳体编码管理",
      "font_class": "ketibianmaguanli",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "38814122",
      "name": "前置服务监控",
      "font_class": "qianzhifuwujiankong",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "38814117",
      "name": "设备监控-1",
      "font_class": "shebeijiankong-1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "38814121",
      "name": "设备类别",
      "font_class": "shebeileibie",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "38814115",
      "name": "设备信息管理",
      "font_class": "shebeixinxiguanli",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "38814114",
      "name": "托盘格式",
      "font_class": "tuopangeshi",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "38814103",
      "name": "充放电机柜信息",
      "font_class": "chongfangdianjiguixinxi",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "38814109",
      "name": "环控监控",
      "font_class": "huankongjiankong",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "38814113",
      "name": "批次列表",
      "font_class": "piciliebiao",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "38814111",
      "name": "车间管理",
      "font_class": "chejianguanli",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "38814105",
      "name": "单体编码管理",
      "font_class": "dantibianmaguanli",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "38814092",
      "name": "规格号管理",
      "font_class": "guigehaoguanli",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "38814112",
      "name": "托盘登录",
      "font_class": "tuopandenglu1",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "38814077",
      "name": "产品批次",
      "font_class": "chanpinpici",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "38814086",
      "name": "充放电设备通道",
      "font_class": "chongfangdianshebeitongdao",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "38814100",
      "name": "800通道远程控制",
      "font_class": "a-800tongdaoyuanchengkongzhi",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "38814127",
      "name": "生产批次不良报表",
      "font_class": "shengchanpicibuliangbaobiao",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "38814128",
      "name": "批次托盘",
      "font_class": "picituopan",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "38814126",
      "name": "接口日志",
      "font_class": "jiekourizhi",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "38814124",
      "name": "原材料出库单",
      "font_class": "yuancailiaochukudan",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "38814125",
      "name": "数据清理设置",
      "font_class": "shujuqinglishezhi",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "38814119",
      "name": "所区设置",
      "font_class": "suoqushezhi",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "38814120",
      "name": "设备信息",
      "font_class": "shebeixinxi",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "38814123",
      "name": "环控异常记录",
      "font_class": "huankongyichangjilu",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "38814118",
      "name": "生产前管理",
      "font_class": "shengchanqianguanli",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "20192119",
      "name": "通知模版",
      "font_class": "tongzhimoban",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "31331979",
      "name": "竖线",
      "font_class": "shuxian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5638797",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "17879237",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "629364",
      "name": "完成",
      "font_class": "finish",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "7872836",
      "name": "开始",
      "font_class": "kaishi",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "24272048",
      "name": "排产",
      "font_class": "paichangantetu",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "31059364",
      "name": "现场确认",
      "font_class": "lingquline",
      "unicode": "e804",
      "unicode_decimal": 59396
    },
    {
      "icon_id": "23512768",
      "name": "作废",
      "font_class": "zuofei",
      "unicode": "e86c",
      "unicode_decimal": 59500
    },
    {
      "icon_id": "29959513",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "100d9",
      "unicode_decimal": 65753
    },
    {
      "icon_id": "16598173",
      "name": "06主数据管理-往来单位管理-公司库往来单位列表",
      "font_class": "wuliaodanweiliebiao",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "8765258",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "586873",
      "name": "export-excel",
      "font_class": "exportexcel",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "8219252",
      "name": "文件_excel",
      "font_class": "wenjian_excel",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "16479817",
      "name": "移动报表备份",
      "font_class": "kucunyidong",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "11213563",
      "name": "待收货",
      "font_class": "daishouhuo",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "32993515",
      "name": "库位管理",
      "font_class": "kuweishezhi",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "9178398",
      "name": "待发货订单",
      "font_class": "fahuoliebiao",
      "unicode": "e9b9",
      "unicode_decimal": 59833
    },
    {
      "icon_id": "1946637",
      "name": "列表",
      "font_class": "shouhuoliebiao",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "15477931",
      "name": "仓库管理-库区管理",
      "font_class": "cangkuguanli-kuquguanli",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "13452833",
      "name": "盘点单",
      "font_class": "kucunpandian",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "32122839",
      "name": "物料列表",
      "font_class": "wuliaoliebiao",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "32122813",
      "name": "供应商列表",
      "font_class": "gongyingshangliebiao",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "12705217",
      "name": "过程管理",
      "font_class": "guochengguanli",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "35640160",
      "name": "异常处理配置-copy",
      "font_class": "yichangchulipeizhi",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "29256773",
      "name": "工单列表",
      "font_class": "gongdanliebiao",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "29256774",
      "name": "叠盘管理",
      "font_class": "diepanguanli",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "29256775",
      "name": "电池登录",
      "font_class": "dianchidenglu",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "29256776",
      "name": "工单报表",
      "font_class": "gongdanbaobiao",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "29256777",
      "name": "极卷批次报表",
      "font_class": "jijuanpicibaobiao",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "29256778",
      "name": "设备履历报表",
      "font_class": "shebeilvlibaobiao",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "29256779",
      "name": "物料履历",
      "font_class": "wuliaolvli",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "29256780",
      "name": "托盘管理",
      "font_class": "tuopanguanli",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "29256781",
      "name": "托盘登录",
      "font_class": "tuopandenglu",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "29255796",
      "name": "电池等级追溯",
      "font_class": "dianchidengjizhuisu",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "29255797",
      "name": "电池追溯",
      "font_class": "dianchizhuisu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "29255798",
      "name": "托盘追溯",
      "font_class": "tuopanzhuisu",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "29256720",
      "name": "物料批次追溯",
      "font_class": "wuliaopicizhuisu",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "29145270",
      "name": "工作站设置",
      "font_class": "gongzuozhanshezhi",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "29145271",
      "name": "数据报表",
      "font_class": "shujubaobiao",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "29145272",
      "name": "流程类别",
      "font_class": "liuchengleibie",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "29145273",
      "name": "工艺子属性",
      "font_class": "gongyizishuxing",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "29145274",
      "name": "厂区设置",
      "font_class": "changqushezhi",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "29145275",
      "name": "产线设置",
      "font_class": "chanxianshezhi",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "29145277",
      "name": "质量管理",
      "font_class": "zhiliangguanli",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "29145278",
      "name": "工作流程",
      "font_class": "gongzuoliucheng",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "29145279",
      "name": "设备管理",
      "font_class": "shebeiguanli",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "29145281",
      "name": "产品追溯",
      "font_class": "chanpinzhuisu",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "29145282",
      "name": "物料信息管理",
      "font_class": "wuliaoxinxiguanli",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "29249190",
      "name": "排班管理",
      "font_class": "paibanguanli",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "29249191",
      "name": "班次配置",
      "font_class": "bancipeizhi",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "29249244",
      "name": "电池型号",
      "font_class": "dianchixinghao",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "29256734",
      "name": "监控首页",
      "font_class": "jiankongshouye",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "29256735",
      "name": "设备保养项目",
      "font_class": "shebeibaoyangxiangmu",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "29256736",
      "name": "设备点检项目",
      "font_class": "shebeidianjianxiangmu",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "29256737",
      "name": "设备台账",
      "font_class": "shebeitaizhang",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "29256738",
      "name": "设备保养计划",
      "font_class": "shebeibaoyangjihua",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "29256739",
      "name": "设备点检管理",
      "font_class": "shebeidianjianguanli",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "29256740",
      "name": "设备点检记录",
      "font_class": "shebeidianjianjilu",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "29256741",
      "name": "设备类别管理",
      "font_class": "shebeileibieguanli",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "29256742",
      "name": "消耗品更换查询",
      "font_class": "xiaohaopingenghuanchaxun",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "29256743",
      "name": "月度点检表",
      "font_class": "yuedudianjianbiao",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "29256744",
      "name": "消耗品寿命管理",
      "font_class": "xiaohaopinshoumingguanli",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "29256745",
      "name": "消耗品项目",
      "font_class": "xiaohaopinxiangmu",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "29256746",
      "name": "充放电库位监控",
      "font_class": "chongfangdiankuweijiankong",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "29256747",
      "name": "设备通道异常监控",
      "font_class": "shebeitongdaoyichangjiankong",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "29256786",
      "name": "品质异常管理",
      "font_class": "pinzhiyichangguanli",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "29256787",
      "name": "首巡检项目配置",
      "font_class": "shouxunjianxiangmupeizhi",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "29256788",
      "name": "制程报表",
      "font_class": "zhichengbaobiao",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "29256789",
      "name": "首巡检录入",
      "font_class": "shouxunjianluru",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "29256790",
      "name": "首巡检报表",
      "font_class": "shouxunjianbaobiao",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "29256791",
      "name": "制程项目配置",
      "font_class": "zhichengxiangmupeizhi",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "29256792",
      "name": "制程项采样",
      "font_class": "zhichengxiangcaiyang",
      "unicode": "e621",
      "unicode_decimal": 58913
    }
  ]
}
